from parallels.common.global_context import GlobalMigrationContext


class Helm3GlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(Helm3GlobalMigrationContext, self).__init__()
		self.helm3_agent = None
